 @font-face {
    font-family: 'Canela';
    src: url('../fonts/Canela-LightItalic.woff2') format('woff2'),
        url('../fonts/Canela-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
 
 
 .bill-img {max-width: 950px;} 
.hero-banner{justify-content: flex-start;}
.badge-img {right: 6%;left: auto;top: 28px;max-width: 230px;transform: rotate(25deg);}
.hero-banner .content {padding: 30px 0;position: absolute;right:18%;width: 500px;}
.hero-banner p.normal-txt{font-family: Gotham-Book;position: relative;
    top: -44px;}
.hero-banner span {color: #fff;font-size: 30px;font-family: Gotham-Book;font-weight: 300;margin-bottom: 0;}
.hero-banner h1{font-family: 'Gotham'; font-weight: 900;line-height: 5rem;text-align: right;position: relative;top: -40px;right:198px;font-size: 5rem;letter-spacing: 0.1px;}
.hero-banner span.amp{position: absolute;top: 40px;right: -103px;font-size: 100px;font-family: 'Canela'; font-weight: 300;}

.hero-banner h3{position: relative;top: -45px;color: #fff;font-size: 60px;line-height: 1.1;font-family: 'Canela';
font-weight: 300;font-style: italic;margin-bottom: 0;}

.hero-banner h2{font-family: 'Gotham';font-weight: 900;line-height: 5rem;text-align: right;position: relative;top: -46px;right: 85px;font-size: 5rem;font-style: normal;}

.button-section {margin-top: -15px; }
.hero-banner a{ padding: 14px;
    border-radius: 12px;
    font-size: 3rem;
    box-shadow: 0 2px 5px #565656;}
.button-section p{font-family: Gotham-Medium;font-weight: 500;font-size: 25px;margin-top: 10px;}

@media screen and (min-width:1366px) and (max-width:1400px) {
.badge-img{max-width: 200px;}
.hero-banner .content{right: 16%;}
.bill-img {max-width: 840px;}
.hero-banner span{font-size: 25px;}
.hero-banner h1{line-height: 4rem;font-size: 4rem;top: -35px;right: 260px;}
.hero-banner span.amp{font-size: 80px;}
.hero-banner h2{top: -41px;right: 184px;font-size: 4rem;line-height: 4rem;}
.hero-banner h3{font-size: 55px;top: -47px;}
.hero-banner p.normal-txt{top: -44px;font-size: 22px;}
.button-section{margin-top: -15px;}
.hero-banner a{padding: 18px 14px;font-size: 3rem;}
.button-section p{font-size: 20px;margin-top: 10px;}
}

@media screen and (min-width:1200px) and (max-width:1300px) {
.badge-img {max-width: 170px;right: 5%;}
.bill-img {max-width: 750px;}
.hero-banner span{font-size: 25px;}
.hero-banner .content{width: auto;}
.hero-banner h1, .hero-banner h2{font-size: 3.8rem;line-height: 3.8rem;}
.hero-banner span.amp{font-size:75px;top: 20px;right: -103px;}
.hero-banner .content {right: 16%;}
.button-section {margin-top: -21px;}
.hero-banner h1{ right: 207px;top: -35px;} 
.hero-banner h3{top: -41px;    font-size: 52px;}
.hero-banner p.normal-txt{top: -40px;font-size: 22px;}
.hero-banner a{font-size: 3rem;padding: 15px 14px;}
.hero-banner h2{top: -39px;}
.button-section p{font-size: 20px;}
}

@media screen and (min-width:992px) and (max-width:1199.9px) {
.bill-img {max-width:550px;}
.hero-banner{min-height: 500px;}
.badge-img{max-width:140px;right: 6%;}
.hero-banner .content{right: 13%;width: auto;top: -13px;}
.hero-banner span{font-size: 25px;}
.hero-banner h1{line-height: 3.5rem;top: -33px;right: 198px;font-size: 3.5rem;}
.hero-banner span.amp{top: 25px;right: -103px;font-size: 80px;}
.hero-banner h2{top: -31px;right: 85px;font-size: 3.5rem;line-height: 3.5rem;}
.hero-banner h3{font-size: 48px;top: -35px;}
.hero-banner p.normal-txt{top: -25px;font-size: 22px;}
.hero-banner a{padding: 14px 14px;font-size: 26px;}
.button-section{margin-top: -17px;}
.button-section p{    font-size: 19px;margin-top: 0;}
}
  
@media screen and (min-width:768px) and (max-width:991px) {
.bill-img {max-width: 450px;}
.badge-img{max-width:80px;right: 4%;}
.hero-banner .content{right: 7%;width: auto;top: -16px;}
.hero-banner span{font-size: 16px;}
.hero-banner h1{line-height: 2rem;top: -23px;right: 146px;font-size: 2rem;}
.hero-banner span.amp{top: 19px; right: -82px; font-size: 45px;}
.hero-banner h2{top: -28px;right: 104px;font-size: 2rem;line-height: 2rem}
.hero-banner h3{font-size: 29px;top: -35px;}
.hero-banner p.normal-txt{top: -30px;font-size: 14px;}
.hero-banner a{padding: 14px 14px;font-size: 26px;}
.button-section{margin-top: -29px;}
.button-section p{font-size: 15px;margin-top: 0;}
.hero-banner a { padding: 5px 14px;font-size: 16px;}
.hero-banner{min-height: 365px;}
}